{
    "abstract": "Climate change is making droughts more frequent, which is a major problem for crop yield, especially for crops that are vulnerable to drought, such as common buckwheat (Fagopyrum esculentum). Drought stress affects negatively on physiological and biochemical processes of plants, leading to reduced yields. This study addresses the knowledge gap regarding effective strategies to mitigate drought-induced damage and enhance productivity in buckwheat. We hypothesized that iron oxide nanoparticles (Fe",
    "authors": [
        {
            "affiliation": "Department of Agronomy, Gazipur Agricultural University, Gazipur, 1706, Bangladesh.",
            "firstname": "Jay Karan",
            "initials": "JK",
            "lastname": "Sah"
        },
        {
            "affiliation": "Department of Agronomy, Gazipur Agricultural University, Gazipur, 1706, Bangladesh. mannanagr@bsmrau.edu.bd.",
            "firstname": "M A",
            "initials": "MA",
            "lastname": "Mannan"
        },
        {
            "affiliation": "Department of Agronomy, Gazipur Agricultural University, Gazipur, 1706, Bangladesh.",
            "firstname": "Masuma",
            "initials": "M",
            "lastname": "Akter"
        },
        {
            "affiliation": "Department of Agronomy, Gazipur Agricultural University, Gazipur, 1706, Bangladesh.",
            "firstname": "Most Tanjina",
            "initials": "MT",
            "lastname": "Akter"
        },
        {
            "affiliation": "Department of Agronomy, Gazipur Agricultural University, Gazipur, 1706, Bangladesh.",
            "firstname": "Methila",
            "initials": "M",
            "lastname": "Ghosh"
        },
        {
            "affiliation": "Department of Plant Sciences, University of Wyoming, Laramie, WY 82071, USA.",
            "firstname": "Dipanjoli Baral",
            "initials": "DB",
            "lastname": "Dola"
        },
        {
            "affiliation": "Department of Agronomy, Faculty of Agriculture and Environment, The Islamia University of Bahawalpur, Bahawalpur, 63100, Pakistan.",
            "firstname": "Usman",
            "initials": "U",
            "lastname": "Zulfiqar"
        },
        {
            "affiliation": "Department of Plant Production, College of Food and Agriculture Sciences, King Saud University, Riyadh, Saudi Arabia.",
            "firstname": "Walid",
            "initials": "W",
            "lastname": "Soufan"
        },
        {
            "affiliation": "Department of Agronomy, Kansas State University, Manhatan, KS 66506, USA.",
            "firstname": "P V Vara",
            "initials": "PVV",
            "lastname": "Prasad"
        },
        {
            "affiliation": "Institute of Field and Vegetable Crops, National Institute of the Republic of Serbia, Maxim Gorki 30, Novi Sad, 21000, Serbia. maizescience@yahoo.com.",
            "firstname": "Ivica",
            "initials": "I",
            "lastname": "Djalovic"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025. The Author(s).",
    "doi": "10.1038/s41598-025-90736-3",
    "journal": "Scientific reports",
    "keywords": [
        "Biochar",
        "Buckwheat",
        "Drought",
        "Nanoparticles",
        "Physio-biochemical",
        "Production"
    ],
    "methods": null,
    "publication_date": "2025-03-07",
    "pubmed_id": "40050673\n31258253\n32290728\n32985180\n32351305\n26496843\n26948610\n32035214\n32739818\n33525666\n33090466\n28863990\n28374202\n15143435\n34588874\n33803321\n33383335\n31524618\n28953916\n30411067\n33578278\n37377788\n10940475\n14938350\n29163627\n28633086\n34153587\n36160973\n28105609\n34135920\n29472779\n36092395\n35968108\n25042565\n31991760\n34834763\n28819147\n31969653\n34364122\n27067713\n30737511\n37696405\n35482811\n36145812\n18662937\n34963592\n29983005\n30262273\n30793248\n38493184",
    "results": null,
    "title": "Enhancing physio biochemical traits and yield of common buckwheat Fagopyrum esculentum with rice husk biochar and nano iron oxide under water stress.",
    "xml": "<Element 'PubmedArticle' at 0x788503026520>"
}